﻿body
{
	font-family: Arial;
	font-size: 10pt;
	_font-size: 10px;
	margin: 0;
	padding: 0;	
	min-width: 1024px;
	color: #FFFFFF;
}
a:link
{
	color: #4EDDF5;
	text-decoration: underline;
}
a:hover
{
	color: #FF8400;
}
a:visited
{
	color: #4EDDF5;
}
.hr
{
	position: relative;
	width: 100%;
	height: 1px;	
	background-image: url(../../images/hr.jpg); 
	background-repeat: repeat-x;	
}

.contentBg
{
	width: 100%;
	background-color: #009ED0;
	background-image: url(../../images/contentBg.jpg); 	
	background-repeat: repeat-x;
	height: auto;
	_text-align: center;
}

.contentCenter
{
	position: relative;
	margin: auto;
	width: 950px;
	height: auto;
}

.content
{
	position: relative;
	float: left;
	width: 630px;
	height: auto;
	margin-left: 20px;
	margin-right: 25px;
	margin-bottom: 40px;
	color: #FFFFFF;
}
h3
{
	margin-top: 25px;
	color: #4EDDF5;
	font-size: 20pt;
	font-weight: normal;
	/*color: #00D5FF;*/
}

.napDatum
{
	font-size: 8pt;
}
